

:host {

  .media {
    min-height: 300px;
    min-width: 300px;
    display: flex;
    flex-direction: column;
    padding: 50px;

    h3 {
      margin: 0;
      padding: 0;
      font-size: 18px;
    }

    form {
      margin: 20px 0;
      width: 100%;
      .media-input-container {
        display: flex;
        align-items: center;
        margin: 20px 0;
        width: 100%;

        label {
          width: 160px;
        }

        .input-form {
          flex: 1;
          padding: 5px;
          height: 25px;
        }
      }
    }

    & > button {
      background-color: transparent;
      border: 0;
      -webkit-appearance: none;
      cursor: pointer;
      position: absolute;
      right: 25px;
      top: 25px;

      img {
        width: 25px;
        height: 25px;
      }
    }
  }


}